{
  "ConnectionStrings": {
    "DefaultConnection": "Server=10.99.253.184;Database=parr;User Id=app_parr; Password=PosdfkhT&)%sdfligL&%5546;"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "Serilog": {
    "MinimumLevel": {
        "Default": "Information",
        "Override": {
            "Microsoft": "Warning",
            "Microsoft.Hosting.Lifetime": "Information"
        }
    },
    "WriteTo": [
      {
        "Name": "File",
        "Args": {
          "path": "log/log-.txt",
          "rollingInterval": "Day"
        }
      }
    ]
  },
  "EsppOrderSettings": {
    //dev
    //"Url": "http://rzd-espp-t-rpa-app-1.gvc.oao.rzd:8080/espp_api/OperationExecutor/",
    "Url": "http://espp.gvc.rzd/esppapi_prom/OperationExecutor/",
    "UserName": "Auto-PTK-INFO-0002-DVS",
    "AccountName": "АВТО ТЕХНОЛОГ ПТК-ИНФО-0002-ДВС (AUTO-PTK-INFO-0002-DVS)",
    "Password": "123456789",
    "EsppUserTimeZone": 3,
    "RobotEk": "РПА-РОБИН-ГВЦ-ЕСПП-ТС-513-ДВС",
    "CodeRRO": "ЦТС-РЦТ-9999"
  }
}
